@charset "utf-8";
/* CSS Document */


table.contactform{
	width:80%;
	margin: 0 auto;
	text-align:left;
}

table.contactform tbody{
	width:100%;
}

table.contactform tr{
	width:100%;
	padding:15px 0;
	border-bottom:1px dotted #ccc;
	display:block;
}

table.contactform tr:nth-of-type(1){
	border-top:1px dotted #ccc;
}

table.contactform tr th{
	width:250px;
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 0;
	box-sizing:border-box;
}

table.contactform tr th span{
	font-size:0.8rem;
	color:#C00;
	padding:0 0 0 10px
}

table.contactform tr td{
	width:500px;
}

table.contactform input.txt,
table.contactform textarea{
	padding:10px;
	font-size:100%;
	border:solid 1px #ccc;
	width:100%;
	box-sizing:border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
}

table.contactform input:focus,
table.contactform textarea:focus{
    border:solid 1px #3399ff;
}

table.contactform textarea {
    line-height: 180%;
}

table.contactform .inputEx{
	font-size:0.7rem;
	color:#666;
	display:block;
}

.mw_wp_form_confirm table.contactform .inputEx{
	display:none;
}

.selectProducts label{
	display:inline-block;
	width:48%;
	padding:5px 0;
}

.gorenraku label{
	display:inline-block;
	width:30%;
}

form .btnBlock{
	text-align:center;
	padding:45px 0;
}

form .btnBlock input{
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

form .btnBlock .btn {
  display: inline-block;
  padding: 10px 0;
  margin:0 10px;
  width:250px;
  border-radius:10rem;
  color: #fff;
  font-weight:bold;
  background:#4dadf7;
  cursor: pointer;
  font-size:110%;
}

form .btnBlock .btn:hover {
   background:#1c7cd6;
  cursor: pointer;
}

form .btnBlock .btnBack {
  display: inline-block;
  padding: 10px 0;
  margin:0 10px;
  color:#09F;
  text-decoration:underline;
  cursor: pointer;
}

.confMsg{
	font-size:120%;
	font-weight:bold;
	margin:0 0 30px 0;
}


/* -------------------------------------------------------*/
/* max-width: 768px ------------------------------------*/
/* -------------------------------------------------------*/

@media only screen and (max-width: 768px) {

table.contactform {
	width:100%;
}

table.contactform tr th{
	width:100%;
	display:block;
	text-align:left;
}

table.contactform tr td{
	width:100%;
	display:block;
}

table.contactform input.txt,
table.contactform textarea{
	padding:10px;
	font-size:100%;
	border:solid 1px #ccc;
	width:100%;
	box-sizing:border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
}

.selectProducts label{
	display:block;
	width:100%;
	padding:5px 0;
}

.gorenraku label{
	display:block;
	width:100%;
	padding:5px 0;
}

form .btnBlock .btnBack {

  padding: 10px 0;
  margin:0 10px 30px 10px;
  
}

}